TAPP ME 10S (Worker & Supervisor) - Bug #10684

I0S --> Login with worker --> Out of Boundary --> if worker out of boundary then siren sound and
after 5 minutest then break should get active but currently both are condition are not working

09/17/2024 04:38 PM - Mohd Irfan

Status: Closed Start date: 09/17/2024
Priority: High Due date:

Assignee: Shivangi Bhargava % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

IOS --> Login with worker --> Out of Boundary --> If worker out of the boundary then siren sound and after 5 minutes then break

should get active but currently both are conditions are not working
See attached screenshot/screen Record:

Little@yopmail.com
Misha@123

History

#1 - 09/19/2024 12:37 PM - Shivangi Bhargava

- Status changed from New to Resolved

#2 - 09/24/2024 11:45 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

Skype_Video (28) (1).mp4 3.59 MB
